/*********************************************************************/
/***** BEGIN DESIGN TOOLS THEME CUSTOMIZATIONS ***********************/
/*********************************************************************/

:root {
    --dt-color-primary: #FF8C1A;
    --dt-color-primary-contrast: #000000;
    --dt-color-primary-dark-text: #85500F;
    --dt-color-secondary: #000000;
    --dt-color-secondary-contrast: #FFFFFF;
    --dt-color-secondary-dark-text: #000000;
    --dt-color-accent: #696969;
    --dt-color-accent-contrast: #FFFFFF;
    --dt-color-accent-dark-text: #696969;
    --dt-color-gray: #E6E6E6;
    --dt-color-gray-contrast: #000000;
    --dt-color-gray-dark-text: #474747;
    --dt-color-white: #FFFFFF;
    --dt-color-white-contrast: #000000;
    --dt-color-white-dark-text: #565656;
};

/*********************************************************************/
/*****    APPLE THEME   **********************************************/

#kl_wrapper_3.kl_apple #kl_banner h2 {
  background: #FF8C1A;
  color: #000;
}
#kl_wrapper_3.kl_apple #kl_banner #kl_banner_left .kl_mod_num {
  color: #000;
}
#kl_wrapper_3.kl_apple #kl_banner .kl_subtitle {
  border-color: #FF8C1A;
}
#kl_wrapper_3.kl_apple #kl_banner #kl_description {
  border-color: #FF8C1A;
}
#kl_wrapper_3.kl_apple #kl_navigation ul {
  background-color: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_apple #kl_navigation li a,
#kl_wrapper_3.kl_apple #kl_navigation li a:hover,
#kl_wrapper_3.kl_apple #kl_navigation li a:focus,
#kl_wrapper_3.kl_apple #kl_navigation li a:visited {
  color: black;
}
#kl_wrapper_3.kl_apple #kl_modules {
  border-color: #FF8C1A;
}
#kl_wrapper_3.kl_apple h3:not(.ui-state-default) i {
  color: #fff;
}

/* Variation */
#kl_wrapper_3.kl_apple.variation_2 #kl_banner h2 {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_apple.variation_2 #kl_banner #kl_banner_left .kl_mod_num {
  color: black;
}
#kl_wrapper_3.kl_apple.variation_2 #kl_banner .kl_subtitle {
  border-color: #FF8C1A;
}
#kl_wrapper_3.kl_apple.variation_2 #kl_banner #kl_description {
  border-color: #FF8C1A;
}
#kl_wrapper_3.kl_apple.variation_2 #kl_navigation ul {
  background-color: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_apple.variation_2 #kl_navigation li a,
#kl_wrapper_3.kl_apple.variation_2 #kl_navigation li a:hover,
#kl_wrapper_3.kl_apple.variation_2 #kl_navigation li a:focus,
#kl_wrapper_3.kl_apple.variation_2 #kl_navigation li a:visited {
  color: black;
}
#kl_wrapper_3.kl_apple.variation_2 #kl_modules {
  border-color: #FF8C1A;
}
/*********************************************************************/
/*****    BASIC BAR THEME    *****************************************/

#kl_wrapper_3.kl_basic_bar #kl_banner h2 {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_basic_bar #kl_banner .kl_subtitle {
  color: #000;
  border-color: #FF8C1A;
  background-color: #f2f2f2;
}
#kl_wrapper_3.kl_basic_bar #kl_banner #kl_description {
  border-color: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_basic_bar h3:not(.ui-state-default) {
  border-bottom-color: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_basic_bar h3:not(.ui-state-default) i {
  color: #FF8C1A;
}
/* Variation */
#kl_wrapper_3.kl_basic_bar.variation_2 #kl_banner h2 {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_basic_bar.variation_2 #kl_banner .kl_subtitle {
  border-color: #FF8C1A;
}
#kl_wrapper_3.kl_basic_bar.variation_2 #kl_banner #kl_description {
  border-color: #FF8C1A;
}
/*********************************************************************/
/*****    BASIC COLOR BANNER NAV THEME    ****************************/

#kl_wrapper_3.kl_basic_color #kl_banner,
#kl_wrapper_3.kl_basic_color_panel_nav #kl_banner {
    background-color: #FF8C1A;
    color: black;
}
#kl_wrapper_3.kl_basic_color #kl_banner .kl_subtitle, 
#kl_wrapper_3.kl_basic_color_panel_nav #kl_banner .kl_subtitle {
    border-color: #fff;
}
#kl_wrapper_3.kl_basic_color #kl_navigation ul li {
   background-color: #FF8C1A;
   color: black;
}
#kl_wrapper_3.kl_basic_color #kl_navigation ul li a,
#kl_wrapper_3.kl_basic_color #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_basic_color #kl_navigation ul li a:focus,
#kl_wrapper_3.kl_basic_color #kl_navigation ul li a:visited {
    color: black;
}
#kl_wrapper_3.kl_basic_color #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_basic_color #kl_navigation ul li a:focus {
    text-decoration: underline;
}
/* BASIC COLOR PANEL NAVIGAION */
#kl_wrapper_3.kl_basic_color_panel_nav #kl_navigation ul li a {
   color:  black;
}

/* Variation */
#kl_wrapper_3.kl_basic_color.variation_2 #kl_navigation ul li a {
   color: black;
}
/* Media Queries w/ & w/out Course Menu Collapsed */
@media screen and (min-width: 640px) {
    #kl_wrapper_3.kl_basic_color_panel_nav #kl_navigation ul {
        background-color: rgba(255, 255, 255, 0.75);
    }
    #kl_wrapper_3.kl_basic_color_panel_nav #kl_navigation ul li a:hover {
      background-color: #FF8C1A;
      color: black;
    }
    #kl_wrapper_3.kl_basic_color_panel_nav.variation_2 #kl_navigation ul li a:hover {
      background-color: black;
      color: #FF8C1A;
    }
}

/*********************************************************************/
/*****    BOOKMARK THEME      ****************************************/

#kl_wrapper_3.kl_bookmark #kl_banner h2 {
   background-color: #FF8C1A;
   color: black;
}
#kl_wrapper_3.kl_bookmark #kl_banner #kl_banner_left {
    border-right-color: black;
}
#kl_wrapper_3.kl_bookmark #kl_banner #kl_banner_left .kl_mod_num {
    color: black;
}
#kl_wrapper_3.kl_bookmark #kl_banner .kl_subtitle {
    background-color: black;
    color: white;
}
#kl_wrapper_3.kl_bookmark h3:not(.ui-state-default) {
    background-color: #FF8C1A;
    color: black;
    font-weight: normal;
}
#kl_wrapper_3.kl_bookmark > div > i {
    background-color: #FF8C1A;
    color: black;
}
#kl_wrapper_3.kl_bookmark h4:not(.kl_panel_heading), 
#kl_wrapper_3.kl_bookmark h5:not(.kl_panel_heading) {
    background-color: #E6E6E6;
    color: #000;
    font-weight: normal;
}
#kl_wrapper_3.kl_bookmark #kl_banner #kl_description {
    border: 1px solid #FF8C1A;
}
#kl_wrapper_3.kl_bookmark .kl_quick_check,
#kl_wrapper_3.kl_bookmark #kl_modules .ui-tabs-panel {
    background: black;
}

/*********************************************************************/
/***** BOX LEFT THEMES              **********************************/

/* BASE THEME */
#kl_wrapper_3.kl_box_left h2 {
  border-bottom-color: #FF8C1A;
}
#kl_wrapper_3.kl_box_left h3:not(.ui-state-default) i {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_box_left > div > i {
  color: black;
}
#kl_wrapper_3.kl_box_left #kl_banner #kl_banner_left {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_box_left > div > i {
  background: #FF8C1A;
}
#kl_wrapper_3.kl_box_left #kl_navigation ul li a,
#kl_wrapper_3.kl_box_left #kl_navigation ul li a:visited {
  border: 1px solid #FF8C1A;
}
#kl_wrapper_3.kl_box_left #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_box_left #kl_navigation ul li a:focus {
 background: #FF8C1A;
 color: black;
}

/* VARIATION */
#kl_wrapper_3.kl_box_left.variation_2 #kl_banner #kl_banner_left {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_box_left.variation_2 > div > i {
  background: #E6E6E6;
  color: #000;
}
#kl_wrapper_3.kl_box_left.variation_2 h3:not(.ui-state-default) i {
  background: #E6E6E6;
  color: #000;
}
#kl_wrapper_3.kl_box_left.variation_2 #kl_navigation ul li a,
#kl_wrapper_3.kl_box_left.variation_2 #kl_navigation ul li a:visited {
  border: 1px solid #FF8C1A;
}
#kl_wrapper_3.kl_box_left.variation_2 #kl_navigation ul li a:focus,
#kl_wrapper_3.kl_box_left.variation_2 #kl_navigation ul li a:hover {
  background: #FF8C1A;
  color: black;
}

/*********************************************************************/
/***** CIRCLE-LEFT THEME *********************************************/

/* BASE THEME */

#kl_wrapper_3.kl_circle_left #kl_banner h2 {
    background: #E6E6E6;
    color: #000;
}
#kl_wrapper_3.kl_circle_left #kl_navigation ul li i {
    border: 1px solid black;
    background: black;
    color: #FF8C1A;
}
#kl_wrapper_3.kl_circle_left,
#kl_wrapper_3.kl_circle_left #kl_banner .kl_subtitle,
#kl_wrapper_3.kl_circle_left #kl_banner #kl_description,
#kl_wrapper_3.kl_circle_left #kl_banner_image img {
    border-color: #FF8C1A;
}
#kl_wrapper_3.kl_circle_left h3:not(.ui-state-default),
#kl_wrapper_3.kl_circle_left h4:not(.kl_panel_heading),
#kl_wrapper_3.kl_circle_left h5 {
    border-color: #FF8C1A;
}
#kl_wrapper_3.kl_circle_left #kl_banner_left,
#kl_wrapper_3.kl_circle_left h3 i,
#kl_wrapper_3.kl_circle_left > div > i {
    background: #FF8C1A;
    color: black;
}
#kl_wrapper_3.kl_circle_left #kl_navigation ul li a,
#kl_wrapper_3.kl_circle_left #kl_navigation ul li a {
    background: #FF8C1A;
    color: black;
}

/* Variation 2 */
#kl_wrapper_3.kl_circle_left.variation_2 #kl_banner h2 {
    background: #FF8C1A;
    color: black;
}
#kl_wrapper_3.kl_circle_left.variation_2,
#kl_wrapper_3.kl_circle_left.variation_2 #kl_banner .kl_subtitle,
#kl_wrapper_3.kl_circle_left.variation_2 #kl_banner #kl_description,
#kl_wrapper_3.kl_circle_left.variation_2 #kl_banner_image img {
    border-color: #FF8C1A;
}
#kl_wrapper_3.kl_circle_left.variation_2 h4:not(.kl_panel_heading),
#kl_wrapper_3.kl_circle_left.variation_2 h5 {
    border-color: #E6E6E6;
}
#kl_wrapper_3.kl_circle_left.variation_2 h3:not(.ui-state-default) {
    border-color: #FF8C1A;
}
#kl_wrapper_3.kl_circle_left.variation_2 #kl_banner_left {
  background-color: black;
  color: #FF8C1A;
}
#kl_wrapper_3.kl_circle_left.variation_2 h3 i,
#kl_wrapper_3.kl_circle_left.variation_2 > div > i {
    background: black;
    color: #FF8C1A;
}
#kl_wrapper_3.kl_circle_left.variation_2 #kl_navigation ul li i {
    background: #FF8C1A;
    color: black;
    border-color: #fff;
}
#kl_wrapper_3.kl_circle_left.variation_2 #kl_navigation ul li a,
#kl_wrapper_3.kl_circle_left.variation_2 #kl_navigation ul li a {
    background: #E6E6E6;
    color: #000;
}

/*********************************************************************/
/*****    CIRCLES OVERLAP THEME        *******************************/

/* This one still needs a lot of work */
#kl_wrapper_3.kl_circles_overlap #kl_banner #kl_banner_right {
    color: #000;
}

#kl_wrapper_3.kl_circles_overlap #kl_navigation li a,
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a:hover,
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a:focus,
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a:visited {
 color: black;
}
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a {
    background-color: #FF8C1A;
}
#kl_wrapper_3.kl_circles_overlap > div > i,
#kl_wrapper_3.kl_circles_overlap h3:not(.ui-state-default) i{
    background-color: 000;
    color: black;
}
#tinymce.kl_mce_visual_blocks #kl_wrapper_3.kl_circles_overlap #kl_navigation li a,
#kl_wrapper_3.kl_circles_overlap #kl_navigation.kl_active li a,
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a:hover {
    color: black;
    background: #E6E6E6 !important;
}
#tinymce.kl_mce_visual_blocks #kl_wrapper_3.kl_circles_overlap #kl_navigation li a i,
#kl_wrapper_3.kl_circles_overlap #kl_navigation.kl_active li a i,
#kl_wrapper_3.kl_circles_overlap #kl_navigation li a:hover i {
    background-color: #E6E6E6;
}
#kl_wrapper_3.kl_circles_overlap>div>i, 
#kl_wrapper_3.kl_circles_overlap h3:not(.ui-state-default) i {
  background-color: #E6E6E6;
  color: #000;
}

/*********************************************************************/
/***** COLORED HEADINGS & COLORED HEADINGS BOX LEFT THEMES  **********/

/* SHARED */

#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation ul,
#kl_wrapper_3.kl_colored_headings #kl_navigation ul {
  background-color: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a,
#kl_wrapper_3.kl_colored_headings #kl_navigation li a {
  border: 1px solid #FF8C1A;
}
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a:hover,
#kl_wrapper_3.kl_colored_headings #kl_navigation li a:hover {
  color: #FF8C1A;
  background-color: #fff;
  border: 1px solid #FF8C1A;
}
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a:hover i,
#kl_wrapper_3.kl_colored_headings #kl_navigation li a:hover i {
  background-color: #FFF;
  color: black;
}

/* With Banner */
#kl_wrapper_3.kl_colored_headings_box_left #kl_banner {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_colored_headings_box_left #kl_banner #kl_banner_left {
  background-color: black;
  color: #000;
  border-bottom-color:#767676;
}
#kl_wrapper_3.kl_colored_headings_box_left #kl_banner .kl_subtitle {
  background-color: #fff;
  color: #000;
}
/* Without default banner */
#kl_wrapper_3.kl_colored_headings #kl_banner {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_colored_headings #kl_banner #kl_banner_left {
  background-color: #fff;
  color: #000;
}
#kl_wrapper_3.kl_colored_headings #kl_banner .kl_subtitle {
  background-color: #fff;
  color: #000;
}
#kl_wrapper_3.kl_colored_headings.variation_2 #kl_banner .kl_subtitle {
  background-color: #E6E6E6;
}
#kl_wrapper_3.kl_colored_headings #kl_banner #kl_description {
  background-color: #fff;
  color: #000;
}
#kl_wrapper_3.kl_colored_headings #kl_navigation li a,
#kl_wrapper_3.kl_colored_headings #kl_navigation li a:visited,
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a,
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a:visited {
  color: black;
  text-decoration: none;
}
#kl_wrapper_3.kl_colored_headings #kl_navigation li a:focus,
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a:hover,
#kl_wrapper_3.kl_colored_headings #kl_navigation li a:hover,
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a:focus {
  color: #000;
}
#kl_wrapper_3.kl_colored_headings #kl_navigation li a:focus i,
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a:hover i,
#kl_wrapper_3.kl_colored_headings #kl_navigation li a:hover i,
#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation li a:focus i {
  border-bottom-color: black;
  background-color: #FF8C1A;
}


#kl_wrapper_3.kl_colored_headings_box_left #kl_navigation i,
#kl_wrapper_3.kl_colored_headings #kl_navigation i {
  background: #fff;
  color: black;
  border-bottom-color: black;
}

/* Default Headings */
#kl_wrapper_3.kl_colored_headings > div > h3:not(.ui-state-default) {
  background-color: #ddd;
  border-top: 5px solid #FF8C1A;
  color: #000;
}
#kl_wrapper_3.kl_colored_headings_box_left > div > h3 i,
#kl_wrapper_3.kl_colored_headings > div > h3:not(.ui-state-default) i,
#kl_wrapper_3.kl_colored_headings_box_left #kl_modules h3 i,
#kl_wrapper_3.kl_colored_headings #kl_modules h3:not(.ui-state-default) i {
  background-color: #fff;
  color: black;
  border-bottom: 4px solid #FF8C1A;
}
/* Objectives Blue*/
#kl_wrapper_3.kl_colored_headings_box_left #kl_objectives h3:not(.ui-state-default),
#kl_wrapper_3.kl_colored_headings #kl_objectives h3:not(.ui-state-default) {
  background-color: #ddd;
  border-top: 5px solid #FF8C1A;
  color: #000;
}
/* Readings Red */
#kl_wrapper_3.kl_colored_headings_box_left #kl_readings h3:not(.ui-state-default),
#kl_wrapper_3.kl_colored_headings #kl_readings h3:not(.ui-state-default) {
  background-color: #ddd;
  border-top: 5px solid #FF8C1A;
  color: #000;
}
/* Lectures Green */
#kl_wrapper_3.kl_colored_headings_box_left #kl_lectures h3:not(.ui-state-default),
#kl_wrapper_3.kl_colored_headings #kl_lectures h3:not(.ui-state-default) {
  background-color: #ddd;
  border-top: 5px solid #FF8C1A;
  color: #000;
}
/* Activities Orange */
#kl_wrapper_3.kl_colored_headings_box_left #kl_activities h3:not(.ui-state-default),
#kl_wrapper_3.kl_colored_headings #kl_activities h3:not(.ui-state-default) {
  background-color: #ddd;
  border-top: 5px solid #FF8C1A;
  color: #000;
}
/* Assignments Purple */
#kl_wrapper_3.kl_colored_headings_box_left #kl_assignments h3:not(.ui-state-default),
#kl_wrapper_3.kl_colored_headings #kl_assignments h3:not(.ui-state-default) {
  background-color: #ddd;
  border-top: 5px solid #FF8C1A;
  color: #000;
}

/* VARIATION */
#kl_wrapper_3.kl_colored_headings_box_left.variation_2 #kl_banner {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_colored_headings_box_left.variation_2 #kl_banner .kl_subtitle {
  background: #E6E6E6;
  color: #000;

}
#kl_wrapper_3.kl_colored_headings_box_left.variation_2 #kl_banner #kl_banner_left {
  border-bottom-color: black;
}
#kl_wrapper_3.kl_colored_headings_box_left.variation_2 #kl_navigation i,
#kl_wrapper_3.kl_colored_headings.variation_2 #kl_navigation i {
  background: #fff;
  color: black;
  border-bottom-color: #FF8C1A;
}

#kl_wrapper_3.kl_colored_headings.variation_2 #kl_banner #kl_banner_left {
  background-color: #E6E6E6;
  color: #000;
  border: 1px solid black;
}
/*********************************************************************/
/***** EMTA THEME         ********************************************/

#kl_wrapper_3.kl_emta #kl_banner h2 {
  background-color: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_emta #kl_banner #kl_banner_left {
  border-right: 2px solid black;
}
#kl_wrapper_3.kl_emta #kl_banner #kl_banner_left .kl_mod_num{
  color: black;
}
#kl_wrapper_3.kl_emta #kl_banner {
  background: #E5E5E5;
  color: #000;
  border: 1px solid black;
}
#kl_wrapper_3.kl_emta #kl_banner #kl_description {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_emta h3:not(.ui-state-default) {
  color: #000;
  background: #E5E5E5;
  font-weight: normal;
}
#kl_wrapper_3.kl_emta #kl_navigation ul {
  background-color: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_emta #kl_navigation li a,
#kl_wrapper_3.kl_emta #kl_navigation li a:hover,
#kl_wrapper_3.kl_emta #kl_navigation li a:focus,
#kl_wrapper_3.kl_emta #kl_navigation li a:visited {
  color: black;
}
#kl_wrapper_3.kl_emta #kl_modules {
  border: 1px solid #FF8C1A;
}

/********************************************************************/
/**** FLAT SECTIONS & FLAT SECTIONS MAIN THEMES *********************/

/**** FLAT SECTIONS MAIN ****/
#kl_wrapper_3.kl_flat_sections_main #kl_banner {
    background: #FF8C1A;
    color: black;
}
#kl_wrapper_3.kl_flat_sections_main #kl_banner #kl_banner_left{
    background-color: #fff;
    color: #000;
}

/**** FLAT SECTIONS ****/
#kl_wrapper_3.kl_flat_sections #kl_banner {
    background: #FF8C1A;
    color: black;
}
#kl_wrapper_3.kl_flat_sections #kl_banner h2 {
   border-top: 1px solid black;
}
#kl_wrapper_3.kl_flat_sections #kl_banner #kl_banner_left{
   background-color: black;
   color: #fff;
}
#kl_wrapper_3.kl_flat_sections #kl_banner .kl_subtitle {
   background: #fff;
   color: #696969;
}
#kl_wrapper_3.kl_flat_sections #kl_banner #kl_description {
   background: #fff;
   color: #696969;
}

/**** SHARED ****/
#kl_wrapper_3.kl_flat_sections_main #kl_navigation ul,
#kl_wrapper_3.kl_flat_sections #kl_navigation ul {
    background-color: #FF8C1A;
    color: black;
}
#kl_wrapper_3.kl_flat_sections #kl_navigation li a,
#kl_wrapper_3.kl_flat_sections_main #kl_navigation li a {
  border: 1px solid #FF8C1A;
}

#kl_wrapper_3.kl_flat_sections #kl_navigation li a,
#kl_wrapper_3.kl_flat_sections #kl_navigation li a:visited,
#kl_wrapper_3.kl_flat_sections_main #kl_navigation li a,
#kl_wrapper_3.kl_flat_sections_main #kl_navigation li a:visited {
   color: black;
}
#kl_wrapper_3.kl_flat_sections #kl_navigation li a:hover,
#kl_wrapper_3.kl_flat_sections #kl_navigation li a:focus,
#kl_wrapper_3.kl_flat_sections_main #kl_navigation li a:hover,
#kl_wrapper_3.kl_flat_sections_main #kl_navigation li a:focus {
    background: black;
    color: #FF8C1A;
}
#kl_wrapper_3.kl_flat_sections_main #kl_navigation i,
#kl_wrapper_3.kl_flat_sections #kl_navigation i {
   background: #fff;
   color: #696969;
   border: 1px solid #696969;
}
#kl_wrapper_3.kl_flat_sections #kl_navigation li a:hover i,
#kl_wrapper_3.kl_flat_sections #kl_navigation li a:focus i,
#kl_wrapper_3.kl_flat_sections_main #kl_navigation li a:hover i,
#kl_wrapper_3.kl_flat_sections_main #kl_navigation li a:focus i {
   background: #FF8C1A;
   color: black;
   border-color: #FF8C1A;
}
/* Content */
#kl_wrapper_3.kl_flat_sections_main h3:not(.ui-state-default),
#kl_wrapper_3.kl_flat_sections h3:not(.ui-state-default) {
    color: #000;
    border-top: 1px solid #E0E0E0;
}
#kl_wrapper_3.kl_flat_sections_main > div > i,
#kl_wrapper_3.kl_flat_sections > div > i {
    color: #696969;
    border: 1px solid #E0E0E0;
    background: #fff;
}
#kl_wrapper_3.kl_flat_sections_main h3:not(.ui-state-default) i:first-child,
#kl_wrapper_3.kl_flat_sections h3:not(.ui-state-default) i:first-child {
    color: #696969;
    border: 1px solid #E0E0E0;
    background: #fff;
}
#kl_wrapper_3.kl_flat_sections_main h4,
#kl_wrapper_3.kl_flat_sections h4 {
    color: #000;
    border-bottom: 1px solid #E0E0E0;
}
#kl_wrapper_3.kl_flat_sections_main h5,
#kl_wrapper_3.kl_flat_sections h5 {
    color: #000;
    border-bottom: 1px solid #E0E0E0;
}
#kl_wrapper_3.kl_flat_sections_main > div:nth-child(odd),
#kl_wrapper_3.kl_flat_sections > div:nth-child(odd) {
    background: whitesmoke;
}
#kl_wrapper_3.kl_flat_sections_main .well,
#kl_wrapper_3.kl_flat_sections .well {
   background-color: #f5f5f5;
   border: 1px solid #e3e3e3;
   -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
   box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
#kl_wrapper_3.kl_flat_sections_main blockquote,
#kl_wrapper_3.kl_flat_sections blockquote {
    border-left: 5px solid #E0E0E0;
}

/* VARIATION */
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_navigation li a,
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_navigation li a:visited,
#kl_wrapper_3.kl_flat_sections_main.variation_2 #kl_navigation li a,
#kl_wrapper_3.kl_flat_sections_main.variation_2 #kl_navigation li a:visited {
    background: #FF8C1A;
    color: black;
}
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_navigation li a:hover,
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_navigation li a:focus,
#kl_wrapper_3.kl_flat_sections_main.variation_2 #kl_navigation li a:hover,
#kl_wrapper_3.kl_flat_sections_main.variation_2 #kl_navigation li a:focus {
    background: black;
    color: #FF8C1A;
}
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_banner h2 {
   border-top-color: #E6E6E6;
}
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_banner #kl_banner_left,
#kl_wrapper_3.kl_flat_sections_main.variation_2 #kl_banner #kl_banner_left{
   background-color: #E6E6E6;
   color: #000;
}
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_banner .kl_subtitle {
   background: #fff;
   color: #696969;
   border-top: 1px solid #E6E6E6;
   border-bottom: 1px solid #E6E6E6;
}


/*********************************************************************/
/***** GENERIC THEME  ************************************************/

/* .kl_generic: This one is intentionally generic so there is no customization needed */


/*********************************************************************/
/*****    RIBBONS THEME      *****************************************/

#kl_wrapper_3.kl_ribbons_main #kl_banner #kl_banner_left {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_ribbons_main #kl_banner #kl_banner_right {
  background: rgba(255, 255, 255, 0.65);
  border-bottom: 1px solid #E6E6E6;
}
#kl_wrapper_3.kl_ribbons_main #kl_banner .kl_subtitle {
  background: rgba(255, 255, 255, 0.65);
  border: 1px solid #E6E6E6;
}
#kl_wrapper_3.kl_ribbons_main #kl_banner #kl_description {
  border: 4px double #E6E6E6;
  background: rgba(255, 255, 255, 0.8);
}
#kl_wrapper_3.kl_ribbons_main #kl_navigation a i {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_ribbons_main #kl_navigation li a{
  background: rgba(255, 255, 255, 0.8);
  color: #545454;
  border: 1px solid #E6E6E6;
}
#kl_wrapper_3.kl_ribbons_main h3:not(.ui-state-default) {
  background-color: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_ribbons_main h3:not(.ui-state-default) i {
  background: black;
  color: #FF8C1A;
}
#kl_wrapper_3.kl_ribbons_main > div > i {
  background-color: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_ribbons_main .kl_quick_check,
#kl_wrapper_3.kl_ribbons_main #kl_modules .ui-tabs-panel {
  background: #fff;
}

/* VARIATION */
#kl_wrapper_3.kl_ribbons_main.variation_2 #kl_banner #kl_banner_left {
  background: #FF8C1A;
  color: black;
}

#kl_wrapper_3.kl_ribbons_main.variation_2 h3:not(.ui-state-default) {
  background-color: #E6E6E6;
  color: #000;
  font-weight: normal;
  font-size: 18px;
}
#kl_wrapper_3.kl_ribbons_main h3:not(.ui-state-default) i,
#kl_wrapper_3.kl_ribbons_main.variation_2 > div > i {
  background-color: #E6E6E6;
  color: black;
}
/* ADJUSTMENTS FOR SCREEN SIZE */
/* Course Menu Expanded */
@media screen and (min-width: 950px) {

  body.course-menu-expanded #kl_wrapper_3.kl_ribbons_main #kl_navigation li a{
    background: #fff;
  }
  body.course-menu-expanded #kl_wrapper_3.kl_ribbons_main #kl_navigation a:after {
    border: 22px solid #fff;
    border-left: 20px solid transparent;
  }
}

/*********************************************************************/
/***** ROUNDED-INSET THEMES 1, 2    **********************************/

/* BASE */
#kl_wrapper_3.kl_rounded_inset h2 {
 border-color: #8A8A8A;
}
#kl_wrapper_3.kl_rounded_inset #kl_banner {
 background: #FF8C1A;
 color: black;
}
#kl_wrapper_3.kl_rounded_inset #kl_banner_left {
  border-color: #FF8C1A;
}
#kl_wrapper_3.kl_rounded_inset #kl_banner #kl_description,
#kl_wrapper_3.kl_rounded_inset #kl_banner .kl_subtitle {
  color: black;
}
#kl_wrapper_3.kl_rounded_inset h3:not(.ui-state-default) {
  border-color: #FF8C1A;
  background-color: #fff;
}
#kl_wrapper_3.kl_rounded_inset > div > i {
  border-color: #efefef;
}
#kl_wrapper_3.kl_rounded_inset #kl_navigation ul li a,
#kl_wrapper_3.kl_rounded_inset #kl_navigation ul li a:visited {
 color: #000;
 border-color: #FF8C1A;
 text-decoration: none;
}
#kl_wrapper_3.kl_rounded_inset #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_rounded_inset #kl_navigation ul li a:focus {
 background: #FF8C1A;
 color: black;
}
/* VARIATION 2 */
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_banner {
 background: #FF8C1A;
 color: #000;
}
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_banner_left {
  border-color: #FF8C1A;
}
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_banner .kl_subtitle {
  color: black;
}
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_banner #kl_description {
 background: #E6E6E6;
 color: #000;
}
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_navigation ul li a,
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_navigation ul li a:visited {
 color: #000;
 border-color: #FF8C1A;
}
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_rounded_inset.variation_2 #kl_navigation ul li a:focus {
 background: black;
 color: #FF8C1A;
}

/*********************************************************************/
/***** SQUARE RIGHT THEMES 1, and 2  *********************************/

/* BASE */
#kl_wrapper_3.kl_square_right h2 {
  background: #E6E6E6;
  color: #000;
}
#kl_wrapper_3.kl_square_right #kl_banner_left {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_square_right #kl_banner #kl_description,
#kl_wrapper_3.kl_square_right #kl_banner .kl_subtitle {
 border-color: #FF8C1A;
}
#kl_wrapper_3.kl_square_right #kl_banner #kl_description {
  border-color: #FF8C1A;
}
#kl_wrapper_3.kl_square_right h3:not(.ui-state-default) {
 border-color: #D5D5D5;
 background-color: #E6E6E6;
}
#kl_wrapper_3.kl_square_right #kl_banner .kl_subtitle {
 color: #FF8C1A;
}
#kl_wrapper_3.kl_square_right #kl_navigation ul li i {
 background: #FF8C1A;
 color: black;
 border-left: 1px solid black;
}
#kl_wrapper_3.kl_square_right > div > i,
#kl_wrapper_3.kl_square_right h3:not(.ui-state-default) i {
 background: #FF8C1A;
 color: black;
}
#kl_wrapper_3.kl_square_right #kl_navigation ul li a,
#kl_wrapper_3.kl_square_right #kl_navigation ul li a:visited {
 background: #fff;
 color: #000;
 border-color: #FF8C1A;
 text-decoration: none;
}
#kl_wrapper_3.kl_square_right #kl_navigation ul li a:hover,
#kl_wrapper_3.kl_square_right #kl_navigation ul li a:focus {
 background: #FF8C1A;
 color: black;
}
#kl_wrapper_3.kl_square_right #kl_navigation ul li a:hover i,
#kl_wrapper_3.kl_square_right #kl_navigation ul li a:focus i {
 background: black;
 color: #FF8C1A;
}

/* 2 */
#kl_wrapper_3.kl_square_right.variation_2 h2 {
  background: #FF8C1A;
  color: black;
}
#kl_wrapper_3.kl_square_right.variation_2 #kl_banner_left {
    background: black;
    color: #fff;
}
#kl_wrapper_3.kl_square_right.variation_2 #kl_banner #kl_description,
#kl_wrapper_3.kl_square_right.variation_2 #kl_banner .kl_subtitle {
 border-color: #FF8C1A;
}
#kl_wrapper_3.kl_square_right.variation_2 > div > i,
#kl_wrapper_3.kl_square_right.variation_2 h3:not(.ui-state-default) i {
 background: black;
 color: #fff;
}
#kl_wrapper_3.kl_square_right.variation_2 h3,
#kl_wrapper_3.kl_square_right.variation_2 #kl_navigation ul li i {
 background: #FF8C1A;
 color: black;
}

/*** Flat Sections New Sidebar ***/
.dp-wrapper.dp-flat-sections h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) i:first-child {
      background: var(--dt-color-white);
      color: var(--dt-color-white-contrast);
}

/*** Flat Sections Variation 2 New Sidebar ***/
.dp-wrapper .dp-header.dp-flat-sections.variation-2 .dp-header-pre {
    background: var(--dt-color-gray);
    color: var(--dt-color-gray-contrast);
}

.dp-wrapper .dp-header.dp-flat-sections.variation-2 .dp-heading {
    border-top-color: var(--dt-color-gray);
}

/*** Square Right New Sidebar ***/
#dp-wrapper .dp-header.dp-square-right .dp-heading, .dp-wrapper .dp-header.dp-square-right .dp-heading {
    background: var(--dt-color-gray);
    color: var(--dt-color-gray-contrast);
}

#dp-wrapper .dp-header.dp-square-right .dp-header-pre, .dp-wrapper .dp-header.dp-square-right .dp-header-pre {
    background: var(--dt-color-primary);
    color: var(--dt-color-primary-contrast);
}

#dp-wrapper.dp-square-right h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title), .dp-wrapper.dp-square-right h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) {
    background: var(--dt-color-gray);
    color: var(--dt-color-gray-contrast);
}

#dp-wrapper.dp-square-right h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) i:first-child, .dp-wrapper.dp-square-right h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) i:first-child {
    background: var(--dt-color-primary);
    color: var(--dt-color-primary-contrast);
}

/*** Square Right New Sidebar Variation 2***/
#dp-wrapper .dp-header.dp-square-right.variation-2 .dp-heading, .dp-wrapper .dp-header.dp-square-right.variation-2 .dp-heading {
    background: var(--dt-color-primary);
    color: var(--dt-color-primary-contrast);
}

#dp-wrapper .dp-header.dp-square-right.variation-2 .dp-header-pre, .dp-wrapper .dp-header.dp-square-right.variation-2 .dp-header-pre {
    background: var(--dt-color-secondary);
    color: var(--dt-color-secondary-contrast);
}

#dp-wrapper.dp-square-right.variation-2 h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) i:first-child, .dp-wrapper.dp-square-right.variation-2 h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) i:first-child {
    background: var(--dt-color-secondary);
    color: var(--dt-color-secondary-contrast);
}

#dp-wrapper.dp-square-right.variation-2 h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title), .dp-wrapper.dp-square-right.variation-2 h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) {
    background: var(--dt-color-secondary);
    color: var(--dt-color-secondary-contrast);
    border: none;
}

/*********************************************************************/
/***** END DESIGN TOOLS THEME CUSTOMIZATIONS *************************/
/********************************************************************
